* {
	margin: 0;
	padding: 0;
	text-decoration: none
}
 
/* nav {
	position: relative;
	margin:0px 0px 18px 0px; text-align:center; 
} */
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #head-mobile {
	border: 0;
	list-style: none;
	line-height: 1; 
	display: block;
	position: relative;
	
	/* -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box */
}
#cssmenu:after, #cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
#cssmenu #head-mobile {
	display: none
}
#cssmenu {
	font-family: 'Muli', sans-serif;/* background: #fff */
}
#cssmenu > ul > li {
	float: left; margin:0px 0px;
}
#cssmenu > ul > li > a {
	display: block;
    font-family: 'Muli', sans-serif;
    font-size: 14px;
    line-height: 45px;
	color:#fff;
    padding: 0 15px;
    text-transform: none;
    transition: all 300ms ease 0s;
    position: relative;
}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active2 a {
	background: #fff;
    color: #7c38e2;
}
#cssmenu > ul > li:hover, #cssmenu ul li.active2:hover, #cssmenu ul li.active2, #cssmenu ul li.has-sub.active2:hover {
	background: #fff;
    color: #7c38e2;/* background: #e8660e!important;*/ -webkit-transition: background .3s ease;
	-ms-transition: background .3s ease;
	transition: background .3s ease; 
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px 
}
  #cssmenu > ul > li.has-sub > a:after {
	position: absolute;
	top: 22px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #fff;
	content: ''
}
#cssmenu > ul > li.has-sub > a:before {
	position: absolute;
	top:19px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #fff;
	content: '';
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease
}
#cssmenu > ul > li.has-sub:hover > a:before {
	top: 20px;
	height: 0;width: 8px;
	height: 2px;
	background: #7c38e2; 
}  



#cssmenu ul li.active2 a:after {
	 background: #7c38e2;
	content: ''
}
#cssmenu ul li.active2 a:before {
	 
	
	background: #7c38e2;
	 
}




#cssmenu ul ul {
	position: absolute; z-index:10000000000000;
	width: 240px;
	left: -9999px;
	background: #fff;
	box-shadow: 0px 0px 4px #ccc;
}
#cssmenu ul ul li {
	height: 0; -webkit-transition: all .25s ease;
	-ms-transition: all .25s ease; 
	
	transition: all .25s ease 
}
#cssmenu ul ul li:hover {
}
#cssmenu li:hover > ul {
	left: auto
}
#cssmenu li:hover > ul > li {
	height: auto;
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0
}
#cssmenu ul ul li a {
	border-bottom: 1px solid rgba(150,150,150,0.15);
	padding: 6px 15px;
	line-height: 20px;
	font-size: 14px;
	text-decoration: none;
	color: #000 !important;
	font-weight: 400;
}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
	border-bottom: 0
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
	color: #e8660e;
}
#cssmenu ul ul li.has-sub > a:after {
	position: absolute;
	top: 16px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #ddd;
	content: ''
}
#cssmenu ul ul li.has-sub > a:before {
	position: absolute;
	top: 13px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #ddd;
	content: '';  -webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease 
}
#cssmenu ul ul > li.has-sub:hover > a:before {
	top: 17px;
	height: 0
}
#cssmenu ul ul li.has-sub:hover, #cssmenu ul li.has-sub ul li.has-sub ul li:hover {
	background: #363636;
}
#cssmenu ul ul ul li.active2 a {
	border-left: 1px solid #333
}
#cssmenu > ul > li.has-sub > ul > li.active2 > a, #cssmenu > ul ul > li.has-sub > ul > li.active2> a {
	border-top: 1px solid #333
}
 @media screen and (max-width:1000px) {

#cssmenu > ul > li:hover > a, #cssmenu ul li.active2 a {
	color: #fff;
}
#cssmenu > ul > li:hover, #cssmenu ul li.active2:hover, #cssmenu ul li.active2, #cssmenu ul li.has-sub.active2:hover {
	color: #fff; background:#eb5427; border-bottom:none;
}
 #cssmenu > ul > li:hover > a, #cssmenu ul li.active2 a {
	background: #7c38e2;
    color: #000;
}
nav {
	width: 100%;
	margin: 0px;
}
#cssmenu{
	width: 100%;
	/* background: #01599e; margin:5px 0px; */
}
#cssmenu > ul > li {
	margin: 0px;
}
#cssmenu ul {
	width: 100%; 
	background: #fff;
	box-shadow: 0px 0px 4px #ccc;
	display: none
}
#cssmenu ul li {
	width: 100%;
	border-top: 1px solid #efefef;
}
#cssmenu ul li:hover {
	background: #e8660e;
}
#cssmenu ul ul li, #cssmenu li:hover > ul > li {
	height: auto;
}
#cssmenu ul li.active2 a {
	border-bottom: none;
}
#cssmenu > ul > li:hover > a {
	color: #fff;
	border-bottom: none;
}
#cssmenu ul li a, #cssmenu ul ul li a {
	width: 100%;
	border-bottom: 0
}
#cssmenu > ul > li {
	float: none
}
#cssmenu ul ul li a {
	padding-left: 25px;
	color: #fff !important;
}
#cssmenu ul ul li {
	background: #9967e4!important;
}
#cssmenu ul ul li:hover {
	background: #205ed9!important;
}
#cssmenu ul ul ul li {
	background: #af9283 !important;
}
#cssmenu ul ul li.has-sub a:hover {
	color: #fff !important;
}
#cssmenu ul ul ul li a {
	padding-left: 35px
}
#cssmenu ul ul li a {
	color: #ddd;
	background: none
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {
	color: #fff !important;
}
#cssmenu ul ul, #cssmenu ul ul ul {
	position: relative;
	left: 0;
	width: 100%;
	margin: 0;
	text-align: left
}
#cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before {
	display: none
}
#cssmenu #head-mobile {
	display: block;
	padding: 13px 15px;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
}
.button1 {
	width: 55px;
	height: 46px;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
	z-index: 12399994;
}
.button1:after {
	position: absolute;
	top: 22px;
	right: 20px;
	display: block;
	height: 6px;
	width: 20px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	content: ''
}
.button1:before {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	position: absolute;
	top: 16px;
	right: 20px;
	display: block;
	height: 1px;
	width: 20px;
	background: #fff;
	content: ''
}
.button1.menu-opened:after {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	top: 23px;
	border: 0;
	height: 1px;
	width: 19px;
	background: #fff;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg)
}
.button1.menu-opened:before {
	top: 23px;
	background: #fff;
	width: 19px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
#cssmenu .submenu-button {
	position: absolute;
	z-index: 99;
	right: 0;
	top: 0;
	display: block;
	border-left: 1px solid #efefef;
	height: 45px;
	width: 45px;
	cursor: pointer
}
#cssmenu .submenu-button.submenu-opened {
	background: #7c38e2
}
#cssmenu ul ul .submenu-button {
	height: 34px;
	width: 34px
}
#cssmenu .submenu-button:after {
	position: absolute;
	top: 22px;
	right: 19px;
	width: 8px;
	height: 2px;
	display: block;
	background: #7c38e2;
	content: ''
}
#cssmenu ul ul .submenu-button:after {
	top: 15px;
	right: 13px
}
#cssmenu .submenu-button.submenu-opened:after {
	background: #fff
}
#cssmenu .submenu-button:before {
	position: absolute;
	top: 19px;
	right: 22px;
	display: block;
	width: 2px;
	height: 8px;
	background:#7c38e2;
	content: ''
}
#cssmenu ul ul .submenu-button:before {
	top: 12px;
	right: 16px
}
#cssmenu .submenu-button.submenu-opened:before {
	display: none
}
#cssmenu > ul > li > a {
	padding: 0px 17px;
	color: #333;
}
#cssmenu ul ul ul li.active a {
	border-left: none
}
#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active2 > a {
	border-top: none;
}
}
